<?php get_header(); ?>
<?php
$page      = get_query_var( 'paged' ) ? get_query_var( 'paged' ) : 1;
$arg_query = array(
	'post_type'           => 'post',
	'ignore_sticky_posts' => false,
	'paged'               => $page,
);

$query = new WP_Query($arg_query);
kelly_posts($query);

?>
<?php get_footer(); ?>